
.login-box .go { float:left; margin:1px 0 0 0; }

.input { color:#2a2b2b; height:20px; font-size:12px; width:166px; font-family:Verdana, Geneva, sans-serif; padding:5px 0 0 6px; border:1px solid #cecece; margin:0 0 0 6px; }

.input2 { color:#2a2b2b; height:20px; font-size:12px; width:154px; font-family:Verdana, Geneva, sans-serif; padding:5px 0 0 6px; border:1px solid #cecece; margin:0 5px 5px 0; }

.go-btn2 { float:left; margin:5px 0 0 0; }

.body-col-2 { width:739px; float:left; padding:0 0 0 10px; }

.body-col-2 .three-col-box { margin:3px 0 0 0; padding:0; width:739px; }

.body-col-2 .three-col-box .col-1 { margin:0 4px 0 0; padding:0; width:240px; float:left; }

.footer .btm-links-box .col-2 .small-box { margin:16px 0 0 0; padding:0; width:230px; }

.footer .btm-links-box .col-2 .small-box .col-1 { width:123px; margin:0; padding:15px 0 0 14px; float:left; }

.footer .btm-links-box .col-2 .small-box .col-2 { width:78px; float:left; margin:0; padding:0 0 0 15px; }


.body-container-inner .col-2 .service-distinction{margin:5px 0 0 0; padding:0; width:241px;}